function Pag_Config_Estado_Show() {
	Pag_Config_Show();
	document.getElementById("Pag_Config_Form").innerHTML = 
		 '<table width="390px" height="455px" cellpadding="5" cellspacing="5" style="table-layout: fixed; background-image: url(fondo_frame.png); background-repeat: no-repeat;">'
		+'	<tr height="20px"><td width="180px"/><td/></tr>'
		+'	<tr height="28px"><td class="font15">MEDIACENTER para ADB3800TW:</td><td class="font15">Ver. alfa 0.1</td></tr>'
		+'	<tr height="28px"><td class="font15">Firmware con ssh:</td><td class="font15">Jotremar</td></tr>'
		+'	<tr height="28px"><td class="font15">Software de mediacenter:</td><td class="font15">El Artista</td></tr>'
		+'	<tr height="28px"><td class="font15">Fecha de creación:</td><td class="font15">Sep 2008-Ene 2009</td></tr>'
		+'	<tr height="28px"/>'
		+'	<tr height="28px"><td class="font16" style="background-image: url(boton_azul.png); background-repeat: no-repeat; background-position: 0px 7px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Cancelar</td><td/></tr>'
		+'	<tr/>'
		+'</table>';
	cPaginaVisible = "Pag_Config_Estado";
}

function Pag_Config_Estado_Close() {
	Pag_Config_Show(OPC_Config_Estado);
}

function Pag_Config_Estado_KeyDown(keyChar) {
	try {
		switch (keyChar) {
			case KEY_UP:
			case KEY_DOWN:
			case KEY_RIGHT:
			case KEY_0: case KEY_1:
			case KEY_2: case KEY_3:
			case KEY_4: case KEY_5:
			case KEY_6: case KEY_7:
			case KEY_8: case KEY_9:
				return 0;
			case KEY_LEFT:
			case KEY_BACK:
			case KEY_BLUE:
				Pag_Config_Estado_Close();
				return 0;
		}
	} catch(ex) {
		alert("Pag_Config_Estado_KeyDown: " + ex);
	}
	return 1;
}
